Hilfe durchsuchen

Vorsicht vor Support-Betrug: Wir fordern Sie niemals auf, eine Nummer anzurufen, sie per SMS zu kontaktieren oder persönliche Daten preiszugeben. Bitte melden Sie verdächtige Aktivitäten über die Funktion „Missbrauch melden“.

Learn More

Firefox won't play ANY videos at all

  • 4 Antworten
  • 3 haben dieses Problem
  • 75 Aufrufe
  • Letzte Antwort von mayaharish

more options

Firefox won't play any video, on any website at all. I get different error messages on different sites, such as: The video playback was aborted due to a corruption problem or because the video used features your browser did not support OR Sorry, we're having trouble with playing this video. I've tried following some of the advice in the forums here, so I cleared the cache and the cookies, I ensured DRM content is enabled, and I unchecked the 'Use hardware acceleration when possible' option under preferences. None of this has made any difference. I also restarted firefox and installed an adobe flash player add on. Still no success. Any advice?

Firefox won't play any video, on any website at all. I get different error messages on different sites, such as: The video playback was aborted due to a corruption problem or because the video used features your browser did not support OR Sorry, we're having trouble with playing this video. I've tried following some of the advice in the forums here, so I cleared the cache and the cookies, I ensured DRM content is enabled, and I unchecked the 'Use hardware acceleration when possible' option under preferences. None of this has made any difference. I also restarted firefox and installed an adobe flash player add on. Still no success. Any advice?

Ausgewählte Lösung

Hey! Okay, so I followed what you said and saw that I indeed had version 72.02, so I figured I'd download the current version and the problem seems to have been resolved by that... Thank you so much for your help!!

Diese Antwort im Kontext lesen 👍 0

Alle Antworten (4)

more options

Hi, could you clarify your Firefox and MacOS version?

Can you test on the following page, normally everything should be either supported or probably. Do you have any that are not supported or not playable:

https://www.jeffersonscher.com/sumo/html5-video.html

more options

Thank you! All the ones listed say supported or probably, none say they're not supported. It's a bit embarrassing but I'm not sure how to check what version of firefox I have, I updated it today so it's probably the newest version.. There's a tag at the side there saying firefox 72, so that might be it? I have MacOS 11.1. Does that help at all?

more options

Thank you for checking the video test page, that's good news.

Because version 72 is very old now, I don't think you still have that version. Could you check the Troubleshooting Information page. Either:

  • "3-bar" menu button > "?" Help > Troubleshooting Information
  • (menu bar) Help > Troubleshooting Information
  • type or paste about:support in the address bar and press Enter/Return

In the first table, "Application Basics", there will be rows for

  • Version -- currently 83.0
  • Update Channel -- usually release

One possible reason for video not to play would be interference by add-ons. You could try testing in Firefox's Safe Mode. In its Safe Mode, Firefox temporarily deactivates extensions, hardware acceleration, and some other advanced features to help you assess whether these are causing the problem.

If Firefox is running: You can restart Firefox in Safe Mode using either:

  • "3-bar" menu button > "?" Help > Restart with Add-ons Disabled
  • (menu bar) Help menu > Restart with Add-ons Disabled

and OK the restart. A small dialog should appear. Click "Start in Safe Mode" (not Refresh).

If Firefox is not running: Hold down the option/alt key when starting Firefox. (On Windows, hold down the Shift key instead of the option/alt key.) A small dialog should appear. Click "Start in Safe Mode" (not Refresh).

Any improvement?

more options

Ausgewählte Lösung

Hey! Okay, so I followed what you said and saw that I indeed had version 72.02, so I figured I'd download the current version and the problem seems to have been resolved by that... Thank you so much for your help!!